> For the complete documentation index, see [llms.txt](https://docs.buildings.ability.abb/collection/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buildings.ability.abb/collection/english-v14/documentation/dashboard/dashboards-organisieren.md).

# Organize dashboards

## Rename dashboards

{% @supademo/embed url="<https://app.supademo.com/demo/zZgtgZOMfh2l553cNlWub>" demoId="zZgtgZOMfh2l553cNlWub" fullWidth="true" %}

1. Make sure you are in the "Dashboards" menu
2. Open the dashboard collection
3. Click "More options"
4. Click "Edit"
5. Enter a new name

## Delete dashboards

{% @supademo/embed url="<https://app.supademo.com/demo/Vmcf3ZEzAvoE0tZE5724C>" demoId="Vmcf3ZEzAvoE0tZE5724C" fullWidth="true" %}

1. Make sure you are in the "Dashboards" menu.
2. Open the dashboard collection
3. Click "More options"
4. Click "Remove"
5. Click "Confirm"

## Organize dashboards into folders

For a better overview, you can organize dashboards into folders.

### Create a folder

{% @supademo/embed url="<https://app.supademo.com/demo/nOti3fgjmVVwzfGuHgLai>" demoId="nOti3fgjmVVwzfGuHgLai" fullWidth="true" %}

1. Make sure you are in the "Dashboards" menu.
2. Open the dashboard collection
3. Click "Add folder"
4. Give the folder a name
5. Click "Confirm"

### Move dashboards into a folder

1. Make sure you are in the "Dashboards" menu
2. Open the dashboard collection
3. Drag and drop the dashboard into the desired folder

{% hint style="info" %}
Following the same principle, you can also drag folders into other folders
{% endhint %}

### Remove dashboards from folders

You can remove dashboards from folders again.

Drag a dashboard *upwards* out of a folder until the *entire* dashboard collection is highlighted in blue.

Do not try to drag the dashboard downward to position it among the other dashboards.

{% hint style="info" %}
Following the same principle, you can also remove folders from other folders
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.buildings.ability.abb/collection/english-v14/documentation/dashboard/dashboards-organisieren.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
